<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Comuna details</title>


</head>

<body>
<h1>Comuna - Comuna Details : </h1>
{% block content %}
    <h1>Comuna - Comuna Details : </h1>
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
        <div class="details">
    <p>Id: {{ village.pk }}</p>
    <p>Numa Comuna: {{ village.name }}</p>
    <p>Nume Judet: {{ village.county.name }}</p>
        </div>
    <br>
    <a href="{% url 'village_update' village.pk %}">
        <button class="sub_menu">ModificaComuna</button>
    </a>
    <a href="{% url 'village_delete' village.pk %}">
       <button class="sub_menu" id="sub_menu_del">StergeComuna</button>
    </a>
{% endblock content %}
</body>

</html>
